Subject: Re: bug#61326: [DRAFT PATCH v3] Work around zip's filename extension limitation (was: Adding --no-add-suffix to zip patch)

From: Eli Zaretskii <[email-masked]>
Date: Sat, 04 Mar 2023 13:21:52 +0200

> From: Ruijie Yu <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Mon, 13 Feb 2023 18:35:17 +0800
> 
> I believe the functionalities (both update and deletion) are done in
> this patch.  I have not added any tests nor updates on documentation, as
> I am not sure what and where they should be.

Thanks.

I don't think we need any updates to the documentation, as this just
fixes a subtle bug.  It would be nice to have a few tests, though.
Please add them to test/lisp/arc-mode-tests.el.

I see that you don't have a copyright assignment on file, so would you
like me to send you the form to fill, which will start the legal
paperwork of assigning the copyright to the FSF?  Once that is
completed, we can install these changes.

Thanks.